* {
    font-family: pingfang SC, helvetica neue, arial, microsoft yahei ui, microsoft yahei;
}

.zte-in-forum {
    background-color: #EFF4F7;
    background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/bg1.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center 120px;
    background-attachment: fixed;
}

.zte-in-forum .zte-banner {
    background: #eff4f7;
    position: relative;
    overflow: hidden;
}

.zte-in-forum i {
    font-style: normal;
}

.zte-in-forum .zte-banner-swiper .swiper-slide {
    overflow: hidden;
    position: relative;
}

.zte-in-forum .zte-banner-swiper .swiper-slide img {
    width: 100%;
    height: 826px;
    /*max-width: 1920px;*/
    object-position: center bottom;
    margin: 0 auto;
    object-fit: cover;
}


.zte-in-forum .zte-banner-swiper .swiper-slide .cont {
    height: 530px;
    padding-bottom: 0;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 2;
}

.zte-in-forum .zte-banner-swiper .swiper-slide .cont>a {
    display: flex;
    align-items: center;
    height: 100%;
    width: 40%;
}


.zte-in-forum .zte-banner-swiper .swiper-slide .zte-banner-info {
    text-align: left;
}

.zte-in-forum .zte-banner-swiper .swiper-slide .cont .t {
    font-family: FZLANTY_JW--GB1-0;
    font-size: 56px;
    font-weight: bold;
    color: #333333;
}

.zte-in-forum .zte-banner-swiper .swiper-slide .cont .t1 {
    font-family: FZLANTY_JW--GB1-0;
    font-size: 16px;
    line-height: 36px;
    color: #666;
    margin-top: 48px;
}

.zte-in-forum .zte-banner-swiper .swiper-slide .cont .desc {
    font-size: 16px;
    color: #22C0D6;
    margin-top: 48px;
}

.zte-in-forum .zte-wrap-video {
    width: 100%;
    min-height: 530px;
    position: absolute;
    left: 50%;
    top: 0;
    padding-bottom: 0;
    z-index: 10;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}

.zte-in-forum .zte-banner .head {
    position: absolute;
    right: 0;
    top: 20%;
    z-index: 10;
    width: 55%;
    height: 80%;
    padding-bottom: 0;
    box-shadow: 0 10px 15px rgba(31, 52, 54, 0.2);
}

.zte-in-forum .zte-banner .head .head-cont {
    border: #fff solid 2px;
    /*overflow: hidden;*/
    position: relative;
    width: 100%;
    background: #fff;
    box-shadow: 14px 14px -28px 0px rgba(0, 0, 0, 0.3), 12px 16px 40px 0px rgba(231, 236, 243, 0.7);
}



.zte-in-forum .zte-banner .head .right-list .list-entry .entry .info .tit {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 24px;
    overflow: hidden;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .tit .hot {
    width: 40px;
    height: 20px;
    margin-right: 9px;
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/innovationDay/icon-hot.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-size: 13px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -3px;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .pic {
    height: 100%;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .swiper-slide {
    display: none;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .swiper-slide:first-child {
    display: block;
}

.video-js {
    width: 100%;
    height: 100%;
}

.vjs-poster {
    background-size: cover !important;
    background-position: center !important;
}

.zte-in-forum .video-js .vjs-big-play-button {
    border-radius: 100%;
    height: 2em;
    width: 2em;
    margin-left: -1em;
    margin-top: -1em;
    line-height: 2em;
    display: none;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .info {
    background: linear-gradient(180deg, #EFF2F7, #FEFEFE);
    padding: 20px;
    border: 1px solid #FFFFFF;
    border-radius: 0px 0px 0px 8px;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .info .pointer:hover {
    color: #008ed3;
}


.zte-in-forum .zte-banner .head .head-cont .first-entry .info .img {
    width: 57px;
    height: 57px;
    margin-right: 12px;
    border-radius: 100%;
    overflow: hidden;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .info .icon {
    width: 18px;
    height: auto;
    margin-right: 5px;
}



.zte-in-forum .zte-banner .zte-banner-pagination {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
}

.zte-in-forum .zte-banner .zte-banner-pagination span {
    margin-right: 8px;
    width: 24px;
    height: 3px;
    background: #666;
    opacity: 0.5;
    border-radius: 4px;
    box-sizing: border-box;
}

.zte-in-forum .zte-banner .zte-banner-pagination span.swiper-pagination-bullet-active {
    width: 40px;
    height: 3px;
    background: #13B8CF;
    border-radius: 4px;
    opacity: 1;
}


.zte-in-forum .zte-banner .head .right-list .list-entry .entry .desc {
    bottom: 0
}

.mShow .zte-contList-mobile .zte-role-head img {
    border-radius: 100%
}



.video-js video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zte-in-forum .zte-banner-swiper .swiper-slide {
    text-align: center;
}

.zte-in-forum .zte-banner-swiper .swiper-slide img {
    max-width: 1920px;
}

.zte-in-forum .zte-banner .first-entry {
    width: 10%;
}

.zte-contList-item01 .time-1 {
    width: 125px
}

.zte-contList-item01 .zte-contList-tit {
    padding-left: 0
}


.zte-in-forum .zte-banner-swiper .swiper-slide .cont>a[href="javascript:;"] {
    cursor: auto !important;
}

.zte-in-forum .zte-banner .head .right-list .list-entry .entry a.flex {
    width: 100%;
}

.zte-in-forum .zte-banner .head .right-list .list-entry .entry .Coming {
    cursor: auto !important;
}

.zte-in-forum .zte-banner .head .right-list .list-entry .entry .Coming .tit {
    color: #333;
}

.zte-in-forum .zte-banner .head .right-list .list-entry .entry .Coming .img img {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.video-js .vjs-modal-dialog {
    display: none;
}


.zte-page-title {
    font-size: 32px;
    font-weight: bold;
    padding: 0;
    line-height: 32px;
    margin-bottom: 30px;
}

.zte-in-forum .zte-tit-wrap {
    position: relative;
    margin-bottom: 10px;
    padding: 0;
}

.zte-tit-wrap h4 {
    position: relative;
    padding: 15px 0 0;
    color: #333;
    font-size: 26px;
    font-weight: bold;
}

.zte-tit-wrap .time {
    position: absolute;
    bottom: 0;
    right: 30px;
    width: 56px;
    height: 26px;
    line-height: 26px;
    background: linear-gradient(0deg, #f5f8fc, #eaeef2);
    border-radius: 12px;
    text-align: center;
    box-shadow: -3px -5px 16px 0px #FEFFFF, 0px 5px 7px 0px rgba(231, 236, 243, 0.7);
}

.zte-tit-info {
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
    color: #333;
    font-size: 16px;
}

.head .head-cont .swiper-container {
    height: 100%;
}

.video-live {
    position: absolute;
    top: 5px;
    left: 5px;
    color: #fff;
    z-index: 10;
    padding-left: 20px;
}

.video-live::before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 14px;
    height: 14px;
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/icon-live.png) no-repeat;
    background-size: contain;
}
.wrap-forum .info-wp {
    border-top: 4px solid;
    border-image: linear-gradient(to right, #38E2EC, #fff) 1;
    background-color: #F9FBFC;
}

.wrap-forum .info-wp-in {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/bg-corner.png) right top no-repeat;
    background-size: 190px 65px;
    border: #fff solid 1px;
    border-top: none;
    padding: 45px 65px;
}

.info-wp p {
    color: #666;
    font-size: 16px;
    line-height: 30px;
}

.zte-wrap {
    padding-bottom: 60px;
}

.zte-wrap .zte-cont-tit {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}

.zte-cont-wrap {
    position: relative;
    margin-bottom: 40px;
}

.zte-cont-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 4px;
    background: linear-gradient(to right, #38E2EC, #fff);
}

.zte-cont-wrap:last-child {
    margin-bottom: 0;
}

.zte-cont-wrap .btn-play {
    cursor: pointer !important;
    position: absolute;
    right: 0;
    top: -48px;
    width: 116px;
    height: 36px;
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/btn-play.png) no-repeat;
    background-size: contain;
}

.zte-cont-wrap .btn-play:hover {
    opacity: .8;
}

.zte-cont-wrap .btn-live {}

.zte-cont-wrap .btn-playback1 {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/btn-playback.png) no-repeat;
    background-size: contain;
}

.zte-cont-wrap .btn-waiting {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/btn-waiting.png) no-repeat;
    background-size: contain;
    cursor: default !important;
}

.zte-cont-wrap .btn-playback {
    color: #0282D1;
    font-size: 16px;
    cursor: pointer;
}

.zte-cont-wrap .btn-playback::before {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/icon-play.png) no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: -3px;
    margin-right: 5px;
}

.zte-cont-box {
    display: inline-flex;
    width: 100%;
    border: #fff solid 1px;
    border-top: none;
    box-sizing: border-box;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.65);
}

.zte-cont-list {
    width: 50%;
    padding: 50px 0;
}

.zte-cont-list li {
    border-left: #ccc dashed 1px;
    padding: 0 70px 20px 25px;
    margin-left: 50px;
    position: relative;
}

.zte-cont-list li:hover {
    /* background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/bg-item.png) left bottom no-repeat;*/
}

.zte-cont-list li .link {
    color: #000;
    cursor: default !important;
}

.zte-cont-list li .txt-wrap {
    width: 80%;
}

.zte-cont-list li span {
    display: block;
    line-height: 24px;
}

.zte-cont-list li strong {
    display: block;
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    padding: 12px 0;
}

.zte-cont-list li span.time {
    line-height: 14px;
    color: #666;
}

.zte-cont-list li span.txt {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}

.zte-cont-list li .img-head {
    position: absolute;
    top: 50%;
    right: 5%;
    width: 80px;
    height: 80px;
    margin-top: -40px;
}

.zte-cont-list li::before {
    content: "";
    position: absolute;
    left: -8px;
    top: 0;
    width: 16px;
    height: 16px;
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/dot.png) no-repeat;
    background-size: cover;
}

.zte-cont-list li:last-child {
    padding-bottom: 0;
}

#goToTop {
    z-index: 11;
}


.mShow .zte-cont-box {
    display: block;
    background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/bg1-m.png);
    background-color: #FAFBFD;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.mShow .zte-cont-list {
    width: 100%;
    padding: .48rem 0;
}

.mShow .zte-cont-list li {
    padding: 0 .3rem .47rem;
    margin: 0 .3rem;
}

.mShow .zte-cont-list li:last-child {
    padding-bottom: 0;
}

.mShow .zte-cont-list li .img-head {
    width: .89rem;
    height: .89rem;
    right: -0.1rem;
}

.zte-contList-box .link-wrap.Coming {
    cursor: auto !important;
}

.zte-contList-box .link-wrap.Coming .zte-btn {
    background: #fff;
    border: #fff solid 1px;
    color: #333;
    background: linear-gradient(0deg, #ffffff, #edf1f8);
}

.zte-contList-box .link-wrap.Coming .zte-contList-tit {
    color: #333;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .pic img {
    object-position: center
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .Coming .info .pointer {
    display: none;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .Coming .info .userinfo {
    height: 0.28rem;
}

.zte-in-forum .zte-banner .head .right-list .list-entry .entry .Coming .time {
    display: none;
}

.zte-in-forum .zte-banner .head .head-cont .first-entry .info .h3-s {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.zte-in-forum .zte-banner>.mShow {
    position: relative;
    z-index: 2;
}

.zte-contList-box .Offline .zte-btn-mobile:after {
    display: none;
}

.zte-in-forum .zte-banner .head .right-list .list-entry .entry .flex {
    width: 100%;
}

.zte-in-forum .g-news .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.zte-in-forum .g-news .swiper-wrapper .item {
    flex: 1;
    margin-right: 20px;
}

.zte-in-forum .g-news .swiper-wrapper .item:last-child {
    margin-right: 0;
}

.zte-in-forum .g-news .swiper-wrapper {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.zte-in-forum .g-news .swiper-container {
    overflow: visible;
}

.zte-in-forum .g-news .swiper-container .item {
    width: 33%;
    background: #FFFFFF;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    position: relative;
}

.zte-in-forum .g-news .swiper-container .item:hover {
    z-index: 2;
    box-shadow: 5px 6px 32px 0px rgba(78, 90, 122, 0.1);
}

.zte-in-forum .g-news .swiper-container .item .img {
    /*height: 250px;*/
}

.zte-in-forum .g-news .swiper-container .item .tit {
    color: #333;
    line-height: 24px;
    margin-bottom: 20px;
}

.zte-in-forum .g-news .swiper-container .item .h3-s {
    color: #999;
    line-height: 14px;
    position: absolute;
    left: 20ox;
    bottom: 20px;
}

.zte-in-forum .g-news .swiper-container .item .info {
    padding: 22px 20px 30px;
}

@media only screen and (max-width: 1440px) and (min-width: 768px) {
    .zte-in-forum .zte-wrap-video {
        max-width: 100%;
        padding: 0 100px;
    }

    .zte-in-forum .zte-banner .zte-banner-pagination {
        left: 100px;
    }

    .zte-in-forum .zte-banner .head {
        width: 47%;
        height: 70%;
        top: 15%;
        right: 100px;
    }

    .zte-annualReport .g-news .swiper-container .item {
        width: 33.33%;
    }

    .video-js video {
        object-fit: cover;
    }
}

@media only screen and (min-width:768px) and (max-width: 1366px) 

    .zte-in-forum .zte-banner .zte-banner-pagination {
        /*left: 100px;*/
        bottom: 10%;
    }

    .zte-in-forum .zte-banner .head {
        right: 100px;
        top: 12%;
        width: 43%;
    }
}

@media only screen and (min-width:768px) and (max-width: 1024px) {
    .zte-in-forum .zte-banner-swiper .swiper-slide .cont {
        height: 450px;
    }

    .zte-in-forum .zte-wrap-video {
        min-height: 450px;
    }

    .zte-in-forum .zte-banner .zte-banner-pagination {
        bottom: 5%;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .t {
        font-size: 46px;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .t1 {
        margin-top: 20px;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .desc {
        margin-top: 20px;
    }
}


@media only screen and (min-width:1024px) and (max-width: 1150px) {
    .zte-in-forum .zte-banner-swiper .swiper-slide .cont>a {
        width: 100%;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .zte-banner-info {
        width: 44%;
    }

    .zte-in-forum .zte-banner .head {
        width: 45%;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide img {
        height: 52vw;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont {
        /*height: 5rem;*/
    }
/* 
    .wrap-forum {
        /* margin-top: -100px; 
        padding-top: 50px;
    } */

    .zte-wrap-outer {
        margin-top: 0;
    }
}
@media only screen and (min-width: 1540px) {

    .wrap-forum  {
        position: relative;
        margin-top: -200px;
    }
}

@media only screen and (max-width: 768px) {
    .zte-in-forum .zte-banner-swiper .swiper-slide .cont>a {
        display: block;
        width: 100%;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .zte-banner-info {
        padding-top: .8rem;
        text-align: center;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .swiper-slide {
        display: block;
    }


    .zte-in-forum .video-js .vjs-big-play-button {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
    }

    .zte-in-forum .zte-tit-wrap {
        margin-bottom: 0.2rem;
        padding-top: .3rem;
    }

    div.zte-contList-wrap {
        margin-top: 0;
    }

    div.zte-index-title {
        padding: 0.2rem 0;
        margin-top: 0.2rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .pic {
        height: 3.9rem;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide img {
        height: 10rem;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .t {
        font-size: .52rem
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .t1 {
        font-size: .24rem;
        line-height: .36rem;
        margin-top: .3rem;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont .desc {
        font-size: .24rem;
        margin-top: .6rem;
    }

    .zte-in-forum .zte-banner-swiper .swiper-slide .cont {
        padding: 0 .6rem;
        height: 4rem;
    }

    .zte-in-forum .zte-wrap-video {
        top: auto;
    }

    .zte-in-forum .zte-banner .head {
        position: relative;
        left: auto;
        right: auto;
        top: -5.9rem;
        width: 100%;
        transform: none;
        -webkit-transform: none;
    }

    .zte-page-title {
        margin-bottom: .32rem;
        padding-bottom: 0 !important;
    }

    .zte-in-forum .zte-banner .head .right-list {
        display: none;
    }

    div.zte-index-title {
        font-size: .36rem;
        padding-left: .24rem;
    }

    .zte-in-forum .zte-banner .zte-banner-pagination {
        width: 92%;
        display: flex;
        top: -1.3rem;
        left: auto;
        justify-content: center;
    }

    .zte-in-forum .zte-banner .zte-banner-pagination span {
        width: 0.08rem;
        height: 0.08rem;
        border-radius: 0.04rem;
        background: #fff;
        opacity: 1;
        box-sizing: border-box;
    }

    .zte-in-forum .zte-banner .zte-banner-pagination span.swiper-pagination-bullet-active {
        width: 0.4rem;
        height: 0.08rem;
        border-radius: 0.04rem;
        opacity: 1;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .tit {
        font-size: .28rem;
        padding: 0 .2rem;
        height: .7rem;
        border-radius: .16rem .16rem 0px 0px;
        line-height: .7rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .tit .hot {
        width: .52rem;
        height: .26rem;
        font-size: .15rem;
        line-height: .28rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .swiper-slide {
        border-radius: .16rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .info {
        padding: .24rem;
        border-radius: 0 0 0.16rem 0.16rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .info .img {
        width: .8rem;
        height: .8rem;
        margin-right: .2rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .info .h3-m {
        font-size: .24rem
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .info .h3-s {
        font-size: .22rem
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .info .pointer {
        font-size: 0;
        background-position: center !important;
        background-size: .28rem .28rem !important;
        height: .28rem;
        width: .28rem;
        position: relative;
        top: -0.23rem;
        padding: 0;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .info .icon {
        width: .26rem;
        position: relative;
        top: -0.2rem;
    }

    .zte-in-forum .zte-banner .head .head-cont {
        border-radius: 0;
        overflow: visible;
        width: 100%;
        background: #fff;
        box-shadow: none;
    }

    .first-entry {
        flex: auto;
        width: 100%;
    }

    .zte-in-forum {
        width: 100%;
        overflow: hidden;
    }

    .zte-in-forum .zte-banner .head .head-cont .zte-first-swiper {
        overflow: visible;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .swiper-slide {
        box-shadow: -14px -14px 28px 0px rgb(254 255 255 / 80%), 12px 16px 40px 0px rgb(231 236 243 / 70%);
    }

    .zte-first-pagination {
        display: flex;
        justify-content: center;
    }

    .zte-first-pagination span {
        width: 0.08rem;
        height: 0.08rem;
        border-radius: 0.04rem;
        margin: 0 0.04rem;
        border: 1px solid #FFFFFF;
        box-sizing: border-box;
        background: linear-gradient(0deg, #EFF2F7, #DEE1EA);
        opacity: 1;
    }

    .zte-first-pagination span.swiper-pagination-bullet-active {
        width: 0.4rem;
        background: linear-gradient(90deg, #66C1E7, #2B71BB);
    }

    .zte-wrap-outer {
        position: relative;
        z-index: 3;
    }

    .wrap-forum {
        margin: 0;
    }

    .wrap-forum .info-wp {
        position: relative;
        border: none;
    }

    .zte-cont-wrap .btn-play {
        width: 1.58rem;
        height: .48rem;
        top: -.7rem;
        background-size: contain;
    }

    .btn-more {
        text-align: center;
        width: 100%;
        height: 2rem;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .btn-more::before {
        content: "";
        display: block;
        height: .8rem;
        position: absolute;
        bottom: .5rem;
        left: 0;
        right: 0;
        width: 100%;
        background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/bg-t.png) repeat-x left bottom;
    }

    .btn-more::after {
        content: "";
        display: block;
        height: .9rem;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        background: #FDFEFE;
    }

    .btn-more span {
        position: absolute;
        bottom: .4rem;
        left: 0;
        right: 0;
        width: 100%;
        font-size: .24rem;
        color: #999;
        z-index: 2;
    }

    .btn-more span::after {
        content: "";
        display: inline-block;
        margin-left: .1rem;
        width: .27rem;
        height: .27rem;
        vertical-align: -3px;
        background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/icon-down.png) no-repeat;
        background-size: cover;
    }

    .btn-more span.up::after {
        background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/icon-up.png) no-repeat;
        background-size: cover;
    }

    .zte-wrap .zte-cont-tit {
        font-size: .24rem;
    }

    .zte-cont-wrap::before {
        height: 2px;
    }

    .zte-cont-list li span.time {
        line-height: .2rem;
        color: #999;
        font-size: .24rem;
        padding-top: .05rem;
    }

    .zte-cont-list li strong {
        font-size: .26rem;
        line-height: .32rem;
        padding: .16rem 0;
    }

    .zte-cont-list li span.txt {
        font-size: .22rem;
        line-height: .3rem;
        color: #666;
        margin-bottom: .1rem;
    }

    .zte-cont-list li i.color1 {
        color: #333;
    }

    .zte-cont-wrap .btn-playback {
        font-size: .22rem;
    }

    .zte-cont-wrap .btn-playback::before {
        width: .25rem;
        height: .25rem;
        vertical-align: -.04rem;
    }


    .zte-tab-contList .swiper-container {
        overflow: visible;
    }

    .zte-tab-contList-pagination span {
        width: 0.08rem;
        height: 0.08rem;
        border-radius: 0.04rem;
        margin: 0 0.04rem;
        border: 1px solid #FFFFFF;
        background: linear-gradient(0deg, #EFF2F7, #DEE1EA);
        opacity: 1;
        box-sizing: border-box;
    }

    .zte-tab-contList-pagination span.swiper-pagination-bullet-active {
        width: 0.24rem;
        background: linear-gradient(90deg, #66C1E7, #2B71BB);
    }

    .zte-in-forum .zte-wrap {
        padding: 0 .3rem .36rem;
    }

    /* .zte-in-forum .wrap-forum {
        margin-top: -1rem;
        overflow: hidden;
    } */

    .zte-in-forum .wrap-forum .info-wp {
        background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/serviceforum/bg-info.png) repeat-x left bottom;
        height: 2.92rem;
        padding-bottom: 1rem;
        border-top: none;
        overflow: hidden;
    }


    .zte-in-forum .wrap-forum .info-wp-in {
        padding: .6rem .51rem .18rem;
        background-size: 2.5rem .8rem;
    }

    .zte-in-forum .wrap-forum .info-wp p {
        font-size: .22rem;
        line-height: .4rem;
        letter-spacing: .005rem;
        color: #666;
    }

    .zte-tit-wrap {
        padding-top: 0.5rem;
    }

    .zte-tit-wrap .zte-page-title {
        font-size: 0.36rem;
        padding: 0;
    }

    .zte-tit-wrap .zte-tit-info {
        padding-left: 0.16rem;
        font-size: 0.24rem;
        color: #666;
    }

    .zte-in-forum .g-news .swiper-container .item:hover {
        box-shadow: none;
    }

    .zte-in-forum .g-news .swiper-container .swiper-wrapper {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        height: auto;
    }

    .zte-in-forum .g-news .swiper-container .item {
        padding: 0;
        width: 100%;
        margin-bottom: 0.32rem;
        margin-right: 0;
    }

    .zte-in-forum .g-news .swiper-container .item a {
        padding: .3rem;
    }

    .zte-in-forum .g-news .swiper-container .item:last-child {
        margin-bottom: 0;
    }

    .zte-in-forum .g-news .swiper-container .item a {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

    .zte-in-forum .g-news .swiper-container .item .img {
        width: 2rem;
        margin: 0;
        height: 1.4rem;
        margin-right: .24rem;
        overflow: hidden;
    }

    .zte-in-forum .g-news .swiper-container .item .img img {
        object-fit: cover;
    }

    .zte-in-forum .g-news .swiper-container .item .tit {
        font-size: .26rem;
        line-height: .4rem;
        -webkit-line-clamp: 2;
        min-height: auto;
        font-weight: bold;
    }


    .zte-in-forum .g-news .swiper-container .item .info {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex: 1;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-orient: vertical;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        min-height: auto;
    }

    .zte-in-forum .g-news .swiper-container .item .info {
        padding: 0;
    }

    .zte-in-forum .g-news .swiper-container .item .info .gray {
        font-size: .26rem;
        line-height: .2rem;
        position: static;
        left: auto;
        bottom: auto;
    }

    .zte-in-forum .g-news .swiper-container .item .tit {
        height: .7rem;
        min-height: auto;
        margin-bottom: 0.4rem;
        line-height: .36rem;
    }
}

@media only screen and (max-width: 768px) {
    .zte-in-forum {
        background-image: none;
    }

    .zte-in-forum .zte-banner .head .head-cont {
        height: 3.9rem;
    }

    .zte-in-forum .zte-page-title {
        font-size: .36rem;
    }

    .zte-in-forum .zte-banner .head .head-cont .first-entry .swiper-slide {
        box-shadow: -14px -14px 28px 0px rgb(231 236 243 / 70%), 12px 16px 40px 0px rgb(231 236 243 / 70%);
    }

    .zte-first-pagination span,
    .zte-tab-contList-pagination span {
        width: 0.1rem;
        height: 0.1rem;
        border-radius: 0.05rem;
        border: none;
        background: #ccc;
    }

    .zte-first-pagination span.swiper-pagination-bullet-active,
    .zte-tab-contList-pagination span.swiper-pagination-bullet-active {
        width: 0.4rem;
    }
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}